
/* -------------------------------------------------- 
   Target Overlay Modal Style
-----------------------------------------------------
*/

.lead{ font-size: 16px; font-weight: bold;}
.hide{ display: none;}
.close-overlay{ position: absolute; font-size: 30px; cursor: pointer;}
.trg-overlay{ background: #fff; position: absolute; z-index: 800; padding: 0px; overflow: hidden; }
.small{ width: 650px; }
.standard{ width: 650px;  }
.big{ width: 650px;  }
.overlay{
display: none;
background:#000;
position:fixed;
top:0px;
bottom:0px;
left:0px;
right:0px;
z-index:0;
cursor:pointer;
width: 100%; height: 100%;
}
.trg-modal-header{padding: 0px; margin: 0px 0px; width:650px; height:455px;}





